Program TEST;

Uses DOS, CRT, GRAPH, BGIGUI, BGIDRIV, GEMFONTU, STRMISC;

Begin
  FireUpBgiGui;
  HideMouse;

  OutText_XY(10,10,15,IntToStr(GemTextWidth(GPtr,'This is a test string')));

  SetColor(15);
  OutGemTextXY(GPtr,10,50,'This is a test string');

  ReadKey;
  ShutDownBgiGui;
End.